<p><style>
@charset "utf-8";</p>

<p>html, body {
 margin: 0px;
 padding: 0px;
 border: 0px;
 color: #000;
 background: #fff;
 }
 html, body, p, th, td, li, dd, dt {
 font: 1em Arial, Helvetica, sans-serif;
 }
 h1, h2, h3, h4, h5, h6 {
 font-family: Arial, Helvetica, sans-serif;
 }
 h1 { font-size: 2em; }
 h2 { font-size: 1.5em; }
 h3 { font-size: 1.2em ; }
 h4 { font-size: 1.0em; }
 h5 { font-size: 0.9em; }
 h6 { font-size: 0.8em; }
 a:link { color: #00f; }
 a:visited { color: #009; }
 a:hover { color: #06f; }
 a:active { color: #0cf; }
</style></p>

<h1>IN-, DOOR- EN UITSTROOMGEGEVENS - NETWERK: A</h1>

<h2>Inhoud</h2>

<ul>
<li><strong>Uitstroom naar vervolgopleidingen</strong></li>
<li><strong>Clusters</strong></li>
<li><strong>Aantal Technasium studenten</strong></li>
<li><strong>Profielen</strong></li>
<li><strong>Vergelijking netwerk - landelijk</strong></li>
<li><strong>Meesterproef titels</strong></li>
</ul>

<h2>Uitstroom naar vervolgopleidingen</h2>

<h3>Onderwijstype</h3>

<p><img src="onderwijstype.png" width="400"></p>

<p>Gezakt: 50.0%</p>

<p>WO: 50.0%</p>

<h3>Onderwijsinstelling</h3>

<p><img src="onderwijsinstelling.png" width="400"></p>

<p>Technische Universiteit Eindhoven: 50.0%</p>

<p>Overig: 50.0%</p>

<h2>Clusters</h2>

<h3>Totaal clusters</h3>

<p><img src="cluster.png" width="400"></p>

<p>1,2: 50.0%</p>

<p>-1: 50.0%</p>

<h3>Clusters havo</h3>

<p><img src="cluster_havo.png" width="400"></p>

<p>-1: 100.0%</p>

<h3>Clusters VWO</h3>

<p><img src="cluster_vwo.png" width="400"></p>

<p>1,2: 100.0%</p>

<h2>Aantal Technasium studenten</h2>

<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>Totaal havo jongens</th>
      <th>Totaal havo meisjes</th>
      <th>Totaal vwo jongens</th>
      <th>Totaal vwo meisjes</th>
      <th>Totaal technasium leerlingen</th>
      <th>Totaal leerlingen</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>Leerjaar 1</th>
      <td>5</td>
      <td>6</td>
      <td>2</td>
      <td>4</td>
      <td>17</td>
      <td>20</td>
    </tr>
    <tr>
      <th>Leerjaar 2</th>
      <td>4</td>
      <td>6</td>
      <td>5</td>
      <td>2</td>
      <td>17</td>
      <td>33</td>
    </tr>
    <tr>
      <th>Leerjaar 3</th>
      <td>5</td>
      <td>1</td>
      <td>1</td>
      <td>1</td>
      <td>8</td>
      <td>12</td>
    </tr>
    <tr>
      <th>Leerjaar 4</th>
      <td>4</td>
      <td>2</td>
      <td>7</td>
      <td>1</td>
      <td>14</td>
      <td>14</td>
    </tr>
    <tr>
      <th>Leerjaar 5</th>
      <td>2</td>
      <td>4</td>
      <td>4</td>
      <td>3</td>
      <td>13</td>
      <td>33</td>
    </tr>
    <tr>
      <th>Leerjaar 6</th>
      <td>0</td>
      <td>0</td>
      <td>4</td>
      <td>3</td>
      <td>7</td>
      <td>13</td>
    </tr>
    <tr>
      <th>Totaal</th>
      <td>20</td>
      <td>19</td>
      <td>23</td>
      <td>14</td>
      <td>76</td>
      <td>125</td>
    </tr>
  </tbody>
</table>

<h2>Profielen</h2>

<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>NG</th>
      <th>NT</th>
      <th>NG&amp;NT</th>
      <th>OVERIG</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>Havo 4</th>
      <td>3</td>
      <td>1</td>
      <td>2</td>
      <td>1</td>
    </tr>
    <tr>
      <th>Havo 5</th>
      <td>1</td>
      <td>4</td>
      <td>3</td>
      <td>1</td>
    </tr>
    <tr>
      <th>VWO 4</th>
      <td>1</td>
      <td>4</td>
      <td>1</td>
      <td>1</td>
    </tr>
    <tr>
      <th>VWO 5</th>
      <td>2</td>
      <td>1</td>
      <td>0</td>
      <td>1</td>
    </tr>
    <tr>
      <th>VWO 6</th>
      <td>2</td>
      <td>2</td>
      <td>2</td>
      <td>1</td>
    </tr>
  </tbody>
</table>

<h2>Vergelijking netwerk - landelijk</h2>

<p>De technasiumleerlingen in dit netwerk bestaan gemiddeld uit 56.6% jongens en uit 43.4% meisjes. Hiermee heeft netwerk A gemiddeld 0.0% minder jongens en 0.0% minder meisjes t.o.v. de technasiumleerlingen op landelijk niveau.
In dit netwerk gaan 50.0% van de leerlingen naar een technische studie. Dit is gemiddeld 0.0% meer t.o.v. de technasiumleerlingen op landelijk niveau.</p>

<h2>Meesterproef titels</h2>

<p>Dit is meesterproeftitel 1</p>

<p>Dit is meesterproeftitel 2</p>

<p>Dit is meesterproeftitel 32</p>
